$kind: http-request
url: "{{kb_local}}/payments/1/reverse"
method: PUT
headers:
  Accept: application/json
body:
  type: formdata
  content:
    - type: text
      key: invoice_id
      value: "26"
    - type: text
      key: amount
      value: "1000000"
    - type: text
      key: currency_id
      value: "1"
    - type: text
      key: currency_rate
      value: "1"
    - type: text
      key: payment_date
      value: 2024-12-21
    - type: text
      key: payment_method
      value: bank transfer
    - type: text
      key: payment_reference
      value: "378348349834"
    - type: file
      key: payment_proof
      src: /C:/Users/user/Desktop/Oboarding process.pdf
    - type: text
      key: notes
      value: Payment method selected
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 2000
